.main-bar.shadowcls{
	width: 100%;
    -webkit-box-shadow: 0 0 11px rgba(0, 0, 0, .13);
    box-shadow: 0 0 11px rgba(0, 0, 0, .13);
}
.sechdulTbl{
	text-align: center;
}
label.error {
    /*color: red;
    font-weight: 100;*/
    color: #d50c30;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 20px;
    font-size: 13px;
}
.well {
    min-height: 20px;
    font-size: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.wellContact {
    min-height: 20px;
    font-size: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}.colarge-gal-wt {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    box-shadow: 30px 30px 50px rgba(0,0,0,.5);
    -webkit-box-shadow: 30px 30px 50px rgba(0,0,0,.5);
}